﻿.header {height:110px; background: url('../images/header_bg.jpg') center top; }
.header h1{float:left; font-size:30px;color:#fff;font-weight:normal;padding-top:40px;}
.header .go-home{float:right;font-size:16px;color:#fff;margin-top:60px;}
.btn{width:290px;height:45px;line-height:45px;color:#fff;background:#3172d8;text-align:center; font-size:16px;border-radius:10px;border:none;cursor:pointer;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
a.btn{display:inline-block;}
.btn:hover{background:#1d5fc7;text-decoration:none;}
.btn-reg { background: #87d2fd; }
.btn-reg:hover{background:#65b9e9;}

.content{background:#f9f9f9;padding:50px 0;}

.main-left{width:707px;}
.main-right{width:350px;}

.news {padding-bottom:40px;}
.news li {line-height:36px;}
.news li .disc{padding-right:10px;}
.news li .disc,.news li a{font-weight:bold;color:#3480d9;}
.news li .book{display:inline-block;width:16px;height:16px;background-image: url('../images/list.png');vertical-align:middle;margin-left:10px;}

.warning h3,.warning li {line-height:30px;color:#666;}
.warning li{list-style:decimal outside;margin-left:17px;}

.login-box {width:350px;height:350px;}
.login-box .top{height:70px; background-image: url('../images/login_top.png');}
.login-box .con{height:280px;background:#fff;border-bottom-left-radius:12px;border-bottom-right-radius:12px;box-shadow:0 5px 5px #dadada;}
.login-box .btn-wrap{padding-bottom:25px;text-align:center;}
.login-box .reg-wrap{padding-top:40px;}
.login-box .search-wrap{text-align:center;padding-top:15px;}
.login-box .search{line-height:30px;padding-left:20px;color:#666; background: url('../images/search.png') no-repeat;}

.footer{padding:30px 0;}
.footer p{line-height:30px;color:#666;text-align:center;}



